<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36dp"
    android:height="36dp"
    android:viewportWidth="36"
    android:viewportHeight="36">
  <path
      android:pathData="M17.873,17.873m-16.873,0a16.873,16.873 0,1 1,33.745 0a16.873,16.873 0,1 1,-33.745 0"
      android:strokeWidth="1.5"
      android:fillColor="#FD5965"
      android:strokeColor="#000000"/>
  <path
      android:pathData="M10.923,8H12.374V22.681H27V24.077H10.923V8Z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M24.077,27H22.681V12.374H8V10.923H24.077V27Z"
      android:fillColor="#ffffff"/>
  <path
      android:pathData="M25.538,10.325L14.805,21.154L13.846,20.291L24.58,9.461L25.538,10.325Z"
      android:fillColor="#ffffff"/>
</vector>
